/* QUICK STYLING */
body { background: #000000 url(https://213da7.claudeassets.com/20230429090335im_/http://www.hadongkwan.com/wp-content/themes/atlantica/library/styles/custom/img/goodwood.jpg) repeat; }

a { color: #1780b9; }
a:hover { color: #0d72a8; }

#content .content_wrap.entries .entry h2, #content .content_wrap .full-entry .post h2 { color: #1780b9; }
#sidebar ul.categories li a { color: #1780b9; }

#footer { width:1000px; padding-bottom:40px; margin-bottom: 0px; }

#footer h2 { color:#ffffff; }
#footer .footerList li ul li a { color:#d4b5a3; }
#footer .copyright span { color:#d4b5a3; }
#footer .copyright { color:#d4b5a3; }
/*
     FILE ARCHIVED ON 06:22:15 Nov 29, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:51:42 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.476
  exclusion.robots: 0.057
  exclusion.robots.policy: 0.049
  esindex: 0.008
  cdx.remote: 23.881
  LoadShardBlock: 175.456 (3)
  PetaboxLoader3.resolve: 467.426 (4)
  PetaboxLoader3.datanode: 221.227 (5)
  load_resource: 549.444
  loaddict: 52.261
*/